﻿/* dark blue */
/* dark blue */
/* purple */
/* light gray */
/* light gray */
/* light gray */
/* light gray */
/* light gray */
/* gray */
@media (min-width: 1200px) {
  body {
    padding-top: 0;
    padding-left: 280px; }
  header {
    height: 140px;
    width: 280px;
    border-bottom: none;
    border-right: solid 1px #c0ccd6; }
    header .site-menu {
      top: auto;
      background: #fff;
      transition: none; }
      header .site-menu.collapsed {
        right: 0; }
    header .nav-toggle,
    header .search {
      display: none; }
  nav {
    top: 140px;
    left: 0;
    border-right: solid 1px #c0ccd6; }
    nav .menu {
      padding: 20px 0; }
  main .cover {
    height: 30vh; }
  .container {
    width: calc(1170px - 280px); }
  .sidebar .responsive-banner span.image {
    min-height: 110px; }
  footer .footer-content {
    margin-top: 40px;
    padding: 60px 0; }
  #page_embed .huisdierentest > iframe {
    height: calc(100vh - 44px); } }

@media (min-width: 1470px) {
  /* = 1170 + $menu-width + 20 scrollbar */
  .container {
    width: 1170px; }
  .col-xl-12 {
    width: 100%; }
  .col-xl-11 {
    width: 91.66666667%; }
  .col-xl-10 {
    width: 83.33333333%; }
  .col-xl-9 {
    width: 75%; }
  .col-xl-8 {
    width: 66.66666667%; }
  .col-xl-7 {
    width: 58.33333333%; }
  .col-xl-6 {
    width: 50%; }
  .col-xl-5 {
    width: 41.66666667%; }
  .col-xl-4 {
    width: 33.33333333%; }
  .col-xl-3 {
    width: 25%; }
  .col-xl-2 {
    width: 16.66666667%; }
  .col-xl-1 {
    width: 8.33333333%; }
  .visible-xl-block {
    display: block; }
  .sidebar .responsive-banner span.image {
    min-height: 150px;
    max-width: none; }
  .sidebar .animal-groups-wrap .animal-groups a {
    width: calc(33.33333333% - 8px);
    float: left; }
    .sidebar .animal-groups-wrap .animal-groups a span {
      margin: 5px 0 0;
      text-align: center; }
  .sidebar .animal-groups-wrap .animal-groups a:nth-of-type(odd) {
    margin: 0;
    clear: none; }
  .sidebar .animal-groups-wrap .animal-groups a:nth-of-type(even) {
    margin: 0; }
  .sidebar .animal-groups-wrap .animal-groups a:nth-of-type(n+1),
  .sidebar .animal-groups-wrap .animal-groups a:nth-of-type(3n+2) {
    margin-right: 6px; }
  .sidebar .animal-groups-wrap .animal-groups a:nth-of-type(3n+2),
  .sidebar .animal-groups-wrap .animal-groups a:nth-of-type(3n+3) {
    margin-left: 6px; }
  .sidebar .animal-groups-wrap .animal-groups a:nth-of-type(3n+3) {
    margin-right: 0; }
  .sidebar .animal-groups-wrap .animal-groups a:nth-of-type(3n+1) {
    clear: both; }
  .sidebar .animal-groups-wrap .animal-groups a:nth-of-type(0) {
    clear: none; } }
